.meet-the-team {
  padding-top: 32px;
  background-color: #54d154;
  text-align: center;

  .meet-the-team__container {
    max-width: 825px;
    margin-bottom: 62px;
  }

  .meet-the-team__header {
    margin-bottom: 53px;

      h2 {
        color: #207b20;

        &:after {
          background-color: #207b20;
        }
      }

    p {
      color: #2b9b2b;
      margin-top: -3px;
    }
  }

  .meet-the-team__gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .meet-the-team__gallery-single+.meet-the-team__gallery-single {
    margin-left: 52px;
  }

  .meet-the-team__button-wrapper {
    padding-top: 28px;
    padding-bottom: 25px;
    background-color: #3eba3e;
  }
}



/*
<section id="meet-the-team" class="meet-the-team">
  <div class="container meet-the-team__container">
    <header class="meet-the-team__header">
      <h2>meet the team</h2>
      <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
    </header>
    <div class="meet-the-team__gallery">
    </div>
  </div>
  <div class="meet-the-team__button-wrapper">
    <a href="" class="button button--shadow">work with us</a>
  </div>
</section>
*/
